{% extends 'base-registration.html' %}
{% load bootstrap4 %}
{% load i18n %}

{% block title %}Change Password | Seawatch Registration{% endblock %}

{% block content %}
  <h1>{% trans 'Change password' %}</h1>

  <form method="post">
    {% csrf_token %}
    {% bootstrap_form form %}
    <button type="submit" class="btn btn-primary">{% trans 'Change Password' %}</button>
  </form>
{% endblock %}
